.page{
  font-family: courier;
  background: url(idevice-ipad-wallpaper11.jpg);
  background-attachment: fixed;
  overflow: hidden;
  text-decoration:none;
  font-size: 15px;
  text-align: center;
  color:#e8d4ec;
  }
.page li{list-style:none;}
.navbar-brand{
  width:250px;
  }
.header{
  background: url(096b96cbfc3a707f3d5f4083ec106367.jpg) no-repeat center bottom;
  height: 400px;
  justify-content:center;
  align-items:center;
background-blend-mode: lighten;
  }
.name{
  font-family: courier;
  font-size: 2em;
  color:#e8d4ec;
  }
.navbar-nav{
  font-size: 16px;
  background-color: #e8d4ec;
  font-family: courier;
  text-align: center;
  }
.page a{
  color: #261122;
  }
th{
  background: #e8d4ec;
  color: #261122;
  font-size: 1em;
  font-style: italic;
  }
  td{
    color:#e8d4ec;
  }
.pic1{
height: 100px;

}
.footer{
  background: #e8d4ec;
  color:#261122;
  height: 30px;
  overflow: hidden;
  text-align: center;
  }
  .content{
    background-color:rgba(232, 187, 224, 0.3);
  }
@media (min-width: 992px){
.content{
font-size: 20px
}
.menu li{
  display:inline;
  font-size: 18px;
}
.name{
  font-size: 25px;
}
}
